help.axcms.net Axinom Logo

KB10074: Installing AxCMS on a server without WSE 3.0 support

Information about the version of AxCMS that doesn't require Microsoft WSE 3.0

Axinom has released a version of AxCMS for users who don’t want or cannot use Microsoft WSE 3.0 (required to run a normal installation of AxCMS). It’s a latest version of AxCMS 9.2 with the available Service Pack; it includes several bug fixes and general performance improvements. Some modules benefit up to five times speed bonus compared to plain version of AxCMS 9.2.

To get more information and order the version of AxCMS without WSE 3.0 requirement, please contact us.